<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="4.958" dead="1" death_count="0" death_pos.x="-2447.1" death_pos.y="1728.95" enemies_killed="39" gold="37" gold_all="137" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="4" killed_by="墨古 | 近战" killed_by_extra="，变形为勒恩托勒马斯期间" places_visited="4" playtime="684.65" playtime_str="0:11:24" projectiles_shot="754" streaks="0" teleports="3" wands_edited="4" world_seed="596569299" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.608" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="6" gold="37" gold_all="137" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="1" killed_by="" killed_by_extra="" places_visited="2" playtime="190.367" playtime_str="0:03:10" projectiles_shot="132" streaks="0" teleports="0" wands_edited="4" world_seed="596569299" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

